Replying to "Yocto Poky/Thud not enabling eglfs and OpenGL ES 2.0"
Discard
Compose Show Preview